Subject: RE: 16 bytes not freed on close
From: [email-masked]

24 Jun 1997 15:08:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Steve, you wrote:

: Normally I wouldn't be overly concerned except the program I am working on
: performs approx. 7 million open and close operations.

Sounds like rewriting tar or ntbackup 8-)
Did you also try a C instead of C++ test version?
And I'd actually write a loop, maybe the memory leak saturates after the
first few iterations.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".